Comments

11 Comments

Not yet, but I will create the update so that it can go to testing at least.

I have added a new build of libdnf with backported patch to fix the PackageKit crash mentioned in previous comment.

freddyw: I think it should be included, there is a new python3-dnf-plugin-post-transaction-actions-4.0.12-1.fc31.noarch.rpm. It works fine for me.

Thank you for the reports, I have updated the libcomps package to a new version which should have the problem fixed.

Thank you for the reports, I have updated the libcomps package which should have the problem fixed.

Yes, its my bad, I shouldn't have even created this. I have unpushed it two days ago.

karma

It works well for me.

karma

It works well on my machine.

There is a problem with the kickstart plugin, I will update this with a new build tomorrow.